Top

VirusBarrier X6 est-il compatible avec macOS Mojave (10.14)?

Non. VirusBarrier X6 n'est plus supporté avec les systèmes macOS 10.14 Mojave et ultérieurs. Veuillez télécharger et installer la mise à niveau gratuite incluant VirusBarrier X9 et correspondant à votre logiciel X6 :

Télécharger Mac Internet Security X9 pour remplacer VirusBarrier X6

Télécharger Mac Premium Bundle X9 pour remplacer Internet Security Barrier X6

Vous avez d’autres questions ? Envoyer une demande

Commentaires